@charset "UTF-8";
/* CSS Document */

.mainArea {
	background-image: url(../img/kodakara/main_bg.jpg);
}
.wave02 {
    background-image: url(../img/kodakara/wave_white.png);
    background-position: center 20%;
    background-repeat: no-repeat;
}
.kodakaraBox01 {
	background-color: #E0C7B8;
}
.kodakaraBox01 .inner {
	padding: 80px 2% 50px;
	text-align: center;
}
.kodakaraBox01 .inner .h3_01 {
	font-size: 35px;
	line-height: 1.4;
    color: #290C12;
    letter-spacing: 0.2em;
    text-shadow: 3px 3px 6px #fff;
}
.kodakaraBox01 .inner .txtArea {
	padding: 80px 0;
	background-image: url(../img/kodakara/img01.png),url(../img/kodakara/img02.png);
	background-position: top left,bottom right;
	background-repeat: no-repeat,no-repeat;
}
.kodakaraBox01 .inner .txt01 {
	padding-bottom: 20px;
}
.kodakaraBox01 .inner .txt02 {
	color: #630713;
}
.kodakaraBox01 .inner .txt02 {
	color: #630713;
}

.kodakaraBox02 {
	background-color: #F2DFE8;
}
.kodakaraBox02 .inner .h3_02 {
	padding-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	position: relative;
	color: #B04E6C;
}
.kodakaraBox02 .inner .h3_02:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #B04E6C;
}
.kodakaraBox02 .inner {
	padding: 70px 2%;
}
.kodakaraBox02 .inner .txtArea {
	padding: 60px 7%;
}
.kodakaraBox02 .inner .txtArea p {
	padding-bottom: 10px;
}
.kodakaraBox02 .inner .txtArea p span {
	display: block;
	padding: 15px 0;
	font-weight: bold;
}
.kodakaraBox02 .inner .item {
	padding: 27px 0;
	text-align: center;
	background-image: url(../img/kodakara/item_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.kodakaraBox02 .inner .item .txtArea02 {
	margin: 30px 10%;
	padding: 50px 0;
	background-color: rgba(255,255,255,0.8);
}
.kodakaraBox02 .inner .item .txtArea02 p {
	color: #B04C6C;
	font-size: 18px;
	font-weight: bold;
}
.kodakaraBox02 .inner .item .txtArea02 .btnArea {
	padding-top: 30px;
}











@media screen and (max-width: 768px) {
	.kodakaraBox01 .inner {
		padding: 50px 5vw 0;
	}
	.kodakaraBox01 .inner .txtArea {
		text-align: left;
		background-image: none;
		padding: 30px 0 40px;
	}
	.kodakaraBox01 .inner .h3_01 {
		font-size: 5.5vw;
		line-height: 1.4;
	}
	.kodakaraBox01 .inner .h3_01 span {
		font-size: 4vw;
		line-height: 1.4;
	}
	.kodakaraBox01 .inner .txt01 {
		padding-bottom: 10px;
	}
	.kodakaraBox02 .inner {
		padding: 50px 5vw;
	}	
	.kodakaraBox02 .inner .txtArea {
		padding: 40px 0;
	}
	.kodakaraBox02 .inner .item .txtArea02 p {
		font-size: 3.4vw;
	}	
	.kodakaraBox02 .inner .item {
		padding: 1px 0;
		text-align: center;
	}	
	.kodakaraBox02 .inner .item .txtArea02 {
		margin: 25px 5vw;
		padding: 40px 0;
	}	
	
	.kodakaraBox02 .inner .h3_02 {
		padding-bottom: 20px;
		font-size: 5vw;
		line-height: 1.4;
	}
	.kodakaraBox02 .inner .h3_02:after {
		width: 50px;
	}
}
